#fotos .it_contents {background-image:url(../skin_board/a_standard/images/bg-aux-fotos.gif);}
.fotos_inner {padding:20px 0 20px 20px;}
#fotos .fotos_inner .entry-header {
    height: 72px;
    position: relative;
}
#fotos .fotos_inner .entry-header .entry-title {
    background: url(../skin_board/a_standard/images/txt-bg-fotos.png) no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    display: block;
    font-size: 24px;
    font-weight: bold;
    height: 52px;
    left: -32px;
    line-height: 40px;
    padding-left: 42px;
    position: absolute;
    text-shadow: 0 1px rgba(0, 0, 0, 0.1);
    top: 0;
    width: 667px;}
#fotos .fotos_inner .entry-header form {float:right; width:270px; margin-top:6px;}
#fotos .fotos_inner .entry-header form select {font-family:Arial, Helvetica, sans-serif; color:#333;} 
div.content {
	display: none;
	float:left;
	width:650px; 
}
div.content a, div.navigation a {
	text-decoration: none;
	color: #777;
}
div.content a:focus, div.content a:hover, div.content a:active {
	text-decoration: underline;
}
div.controls {
	margin-top: 5px;
	height: 23px;
}
div.controls a {
	padding: 5px;
	color:#06C;
	font-weight:bold;
	font-size:11px;
}
div.ss-controls {
	float: left;
}
div.nav-controls {
	float: right;
}
div.slideshow-container {
	position: relative;
	clear: both;
	height:690px; /* This should be set to be at least the height of the largest image in the slideshow */
}
div.loader {
	position: absolute;
	top: 0;
	left: 0;
	background-image: url('loader.gif');
	background-repeat: no-repeat;
	background-position: center;
	width: 650px;
	height:690px; /* This should be set to be at least the height of the largest image in the slideshow */
}
div.slideshow {

}
div.slideshow span.image-wrapper {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}
div.slideshow a.advance-link {
	display: block; overflow:hidden;
	width: 650px;
	height: 690px; /* This should be set to be at least the height of the largest image in the slideshow */
	line-height:411px; /* This should be set to be at least the height of the largest image in the slideshow */
	text-align: center;
}
div.slideshow a.advance-link:hover, div.slideshow a.advance-link:active, div.slideshow a.advance-link:visited {
	text-decoration: none;
}
div.slideshow img {
	vertical-align: middle;
	border: 1px solid #ccc; width:615px; height:auto;
}
div.download {
	float: right;
}
div.caption-container {
	position: relative;
	clear: left;
	height: 75px;
}
span.image-caption {
	display: block;
	position: absolute;
	width: 650px;
	top: 0;
	left: 0;
}
div.caption {
	padding: 12px;
}
div.image-title {
	font-weight: bold;
	font-size: 1.4em;
}
div.image-desc {
	line-height: 1.3em;
	padding-top: 12px;
}
div.navigation {
	/* The navigation style is set using jQuery so that the javascript specific styles won't be applied unless javascript is enabled. */
}
ul.thumbs {
	clear: both;
	margin: 0;
	padding: 0;
}
ul.thumbs li {
	float: left;
	padding: 0;
	margin: 5px 10px 5px 0;
	list-style: none;
}
a.thumb {
	padding: 2px;
	display: block;
	border: 1px solid #ccc;
}
ul.thumbs li.selected a.thumb {
	background:#333;
}
a.thumb:focus {
	outline: none;
}
ul.thumbs img {
	border: none; height:75px;
	display: block;
}
div.pagination {
	clear: both;
}
div.navigation div.top {
	margin-bottom: 12px;
	height: 11px;
}
div.navigation div.bottom {
	margin-top: 12px;
}
div.pagination a, div.pagination span.current, div.pagination span.ellipsis {
	display: block;
	font-size:11px;
	float: left;
	margin-right: 1px;
	padding: 2px 6px 1px 6px;
	border: 1px solid #ccc;
}
div.pagination a:hover {
	background-color: #eee;
	text-decoration: none;
}
div.pagination span.current {
	font-weight: bold;
	background-color:#555;
	border-color:#333;
	color: #fff;
}
div.pagination span.ellipsis {
	border: none;
	padding: 3px 0 2px 2px;
}
